/* 
 *  =============
 *  ADDED 5/18/17 to fix the order summary sidebar on checkout page.
 *  =============
 */

 #customer_details .col-2{

 	top: initial !important;
 	right: initial !important;
 }

 /* 
 *  =============
 *  END Order summary fixes.
 *  =============
 */


#alt-retailers-widget{

	clear: both;

	max-width: 70%;
	width: auto;
	margin: 0 auto;

	padding: 20px;
	margin-bottom: 40px;

	background-color: #FFFFFF;

	border: 1px solid #777777;
	border-radius: 25px;
}

#alt-retailers-widget > p{

	text-align: center;
}

#alt-retailers-widget .retailer-option-groups{

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

#alt-retailers-widget.one .ar-retailer-item{

	display: block;
	margin: 0 auto;
}

#alt-retailers-widget.two .ar-retailer-item{


}

#alt-retailers-widget .ar-retailer-item{

	display: inline-block;
	vertical-align: top;

	width: calc((100% - 40px) / 3.1);

	padding: 20px;	
	margin-right: 20px;

	border: 1px solid #777777;
	border-radius: 25px;
}

#alt-retailers-widget .ar-retailer-item .mk-font-icons{

	position: relative;
	top: 3px;
	margin: 0px;
}

#alt-retailers-widget .ar-retailer-item:nth-of-type(3n + 3){

	margin-right: 0px;
}

#alt-retailers-widget .ar-retailer-item h4{

	font-size: 0.8rem;
	color: #5abaaf;

	text-align: center;

	position: relative;
	top: -5px;
}

#alt-retailers-widget .ar-retailer-item h4 svg{

	margin-right: 5px;
}

#alt-retailers-widget .ar-retailer-item .ar-brand-item{

	display: inline-block;
	vertical-align: top;

	height: 50px;
	line-height: 50px;
	width: calc(50% - 5px);

	margin-right: 10px;
	margin-bottom: 10px;

	/*background-color: #d4d4d4;*/
	background-color: #e9e9e9;
	border-radius: 25px;

	text-align: center;

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

	-webkit-transform: translateY(0px);

	    -ms-transform: translateY(0px);

	        transform: translateY(0px);
}

#alt-retailers-widget .ar-retailer-item .ar-brand-item:nth-of-type(2n + 2){

	margin-right: 0px;
}

#alt-retailers-widget .ar-retailer-item .ar-brand-item:hover{

	-webkit-box-shadow: 1px 2px 20px 0px rgba(0, 0, 0, 0.3);

	        box-shadow: 1px 2px 20px 0px rgba(0, 0, 0, 0.3);
	-webkit-transform: translateY(-2px);
	    -ms-transform: translateY(-2px);
	        transform: translateY(-2px);
}

#alt-retailers-widget .ar-retailer-item .ar-brand-item img{

	max-width: 60px;
	height: auto;
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

/* 
 *  =============
 *  Media Queries
 *  =============
 */


/* Tablet Devices*/ 
@media screen and (max-width: 996px){

	#alt-retailers-widget .ar-retailer-item .ar-brand-item{

		max-width: 100%;
		width: 100%;
	}
}

/* Smaller Tables & Phones */ 
@media screen and (max-width: 768px){

	#alt-retailers-widget .ar-retailer-item{

		max-width: 100%;
		width: 100%;

		margin-bottom: 40px;
	}
}

/* Medium to Small Phones */
@media screen and (max-width: 450px){

	#alt-retailers-widget .retailer-option-groups{
		
		display: block !important;
	}
	
	#alt-retailers-widget{

		max-width: 100%;
		width: 100%;
	}
}